<?php
include_once("includes/header.php");
?>

<h2>Privacy Policy</h2>
<p>

	There is no formal privacy policy at this point. Summerhilldesign.com may contact you in the future regarding this service.

</p>

<?php
include("includes/footer.php");
?>